#upsellcarousel {
}

#upsellcarousel .carousel {
	overflow: hidden;
	width: 880px;
	height: 138px;
	position: relative;
	overflow: hidden;
	width: 876px;
	height: 138px;
}

#upsellcarousel .carousel ul.items { /* this cannot be too large */
	display: block;
	text-align: center;
	width: 20000em;
	position: absolute;
	margin: 0px;
}

#upsellcarousel .items li {
	float: left;
	width: 438px;
}

#upsellcarousel div.navigation {
	display: block;
	text-align: center;
    zoom:1;
}

#upsellcarousel div.navigation a,#upsellcarousel div.navigation .navi {
	display: inline;
}

#upsellcarousel div.navigation a.prev,#upsellcarousel div.navigation a.next
	{
	display: inline-block;
	height: 10px;
	overflow: hidden;
	width: 10px;
}


#upsellcarousel div.navigation a.prev {
	cursor:pointer;
	background:
		url("/images/carousel/prev.png")
		no-repeat scroll 0 0 transparent;
	margin-right: 10px;
}

#upsellcarousel div.navigation a.next {
	cursor:pointer;
	background:
		url("/images/carousel/next.png")
		no-repeat scroll 0 0 transparent;
	margin-left: 10px;
}

#upsellcarousel div.navigation .navi a {
	background:
		url("/images/carousel/button.png")
		no-repeat scroll 15px 0 transparent;
	display: inline-block;
	height: 10px;
	text-indent: -999px;
	overflow: hidden;
	padding: 0 15px;
	width: 10px;
}

#upsellcarousel div.navigation .navi a.active {
	background:
		url("/images/carousel/button_selected.png")
		no-repeat scroll 15px 0 transparent;
}
